/* Fonts */
body { font-family: 'Inter', sans-serif; }
h1, h2, h3 { font-family: 'Montserrat', sans-serif; }

/* Brand Colors */
.bg-cic-navy { background-color: #00307E; }
.text-cic-navy { color: #00307E; }
.bg-cic-green { background-color: #84BD00; }
.bg-cic-orange { background-color: #ED8B00; }
.hover-cic-orange:hover { background-color: #d17a00; }